
.image-background
{background-color:#6b9aaf;
}

.body-background-color
{background-color:#6b9aaf;
}

a:hover,tr:hover
{background-color:blue;
	color:white;
}

.table-liste{
	width:100%;
	font-size:80%
}

.table-mldi td{
	text-align:left;
}

.width100{
	width:100%;
}

.width095{
	width:95%;
}

.width090{
	width:90%;
}

.width085{
	width:85%;
}

.width080{
	width:80%;
}

.width075{
	width:75%;
}

.width065{
	width:65%;
}

.width070{
	width:70%;
}

.width060{
	width:60%;
}

.width055{
	width:55%;
}

.width050{
	width:50%;
}

.width045{
	width:45%;
}

.width040{
	width:40%;
}

.width035{
	width:35%;
}

.width030{
	width:30%;
}

.width020{
	width:20%;
}

.width015{
	width:15%;
}

.width010{
	width:10%;
}

.width005{
	width:5%;
}

.height01em a{
	height:0.1em;
}

.height03em a{
	height:0.3em;
}

.height05em a{
	height:0.5em;
}

.height12em li{
	height:1.2em;
}


.height12em li p{
	height:2.5em;
	margin-top: -2em;
	font-size:90%;
	color:black;
}

.height17em li{
	height:1.7em;
}

.height17em li p{
	height:1.7em;
	margin-top: -1.0em;
	font-size:90%;
	color: black;
}


.height20em li{
	height:2.0em;
}

.height20em p{
	margin-top:-8px;
	color:black
}

.marginleft002{
	margin-left:2%;
}

.marginleft005{
	margin-left:5%;
}

.marginleft007{
	margin-left:7%;
}

.marginleft010{
	margin-left:10%;
}

.marginleft020{
	margin-left:20%;
}

.marginleft075{
	margin-left:75%;
}

.marginleft090{
	margin-left:90%;
}

.margintop005{
	margin-top:5%;
	line-height: 10px;
}

.margintop-010{
	margin-top:-10%;
	line-height: 10px;
}

.margintop-010 li:hover{
	line-height: 10px;
	height:30px;
	padding-top:10px;
	margin-top:auto;
	background-color:red;
	color:black;
}

.marginleft-010{
	margin-left:-10%;
}

.paddingleft002{
padding-left:2%;
}

.paddingleft005{
padding-left:5%;
}

.paddingbottom002{
padding-bottom:2%;
}

.paddingright002{
padding-left:2%;
}

.left
{text-align: left;
}

.right
{text-align: right;
}

.center
{text-align: center;
}


.justify
{text-align: justify;
}

.floatleft
{float:left;
}

.top010
{margin-top:-5%;
}

.z-index1000
{z-index: 1000
}

.font-weight
{font-weight: bold;
}

.font-style-italic
{font-style: italic;
}

.fontsize300
{font-size:300%;
}

.fontsize250
{font-size:250%;
}

.fontsize200
{font-size:200%;
}

.fontsize130
{font-size:130%;
}

.fontsize080
{font-size: 80%;
}

.red-z
{background-color:red;
}

.gray-z
{background-color:gray;
}

.blue-z
{background-color:blue;
}

.red-t
{color:red;
}

.black-t
{color:black;
}

.bordernone
{border:none
}

.width100 span
{color:white;	font-weight:bold; font-size:110%
}

.zonemessagetexte
{padding:1%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}


.pagination
{text-align:center;
	font-size:100%;	
	background-color:#67a9ff;
	width:100%;
	box-shadow: 6px 6px 6px black;
	height:50px;
}

select
{background-color:red; color:black
}

.pagination .width050 select
{Width:50px; height:100%; text-align:right;
}

.pagination table
{width:100%;
}

.pagination1 td
{height:20px;
}

.msgerreur
{margin: 30px 0 0 10%;
	background-color:red; 
	color:red; font-size:50%; 
	text-align:center;
	width:100%;
	color:white;
}

.msgfinoperat
{margin: 30px 0 0 10%;
	padding: 10px 0 0 0;
	text-align: center; 
	font-size: 80%;
	color: green;
	background-color: #f9f877;
	width:100%;
}

.fiche-medecin
{color: black;
	background-color: white;
}

.fiche-medecin .nommdcn
{font-weight: bold;
	font-size: 120%;
	text-align: center;
}

.fiche-medecin .specialite
{font-weight: bold;
	font-size: 110%;
	text-align: center;
	margin-top: -10%
}

.fiche-medecin .presentationmdcn
{text-align: center;
	font-size: 90%;
	font-family: 'lucida calligraphy', sans-serif;
	margin-top: -10%
}

.fiche-medecin .center
{text-align: center;
}

p.dateconfirme
{width:30px; height:20px; 
	font-size:80%; padding:0 0 0 0;
	text-align: center
}

/*----------------- Images--------------------*/
.photoprofil
{position:absolute; 
	width:50px; height:10px;
	z-index:200;
}

.photoprofil1
{position:relative; 
	width:50px; height:70px;
	z-index:200;
}


.thumbnail img
{position: relative;
	width:100%;  height:100%;
}

.thumbnail1 img
{position:relative;
	width:100%;  height:100%;
}

.thumbnail:hover
{background-color: transparent;
}

.thumbnail1:hover
{background-color: transparent;
}

.thumbnail span
{position: absolute;
	background-color: lightyellow;
	margin-left: 0%;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
	z-index: 200;
}

.thumbnail1 span
{position: absolute;
	background-color: lightyellow;
	margin-left: 0px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
	z-index:200;
}

.thumbnail span img
{position: absolute;
	border-width: 0;
	padding: 2px;
	width : 255px;
	height: 325px;
	z-index: 300;
}

.thumbnail1 span img
{position: absolute;
	border-width: 0;
	padding: 2px;
	width : 255px;
	height: 385px;
	z-index:300;
}

.thumbnail span.large img
{position: absolute;
	border-width: 0;
	width : 600px;
	height: 600px;
	z-index:500;
}

.thumbnail1 span.large img
{position: absolute;
	border-width: 0;
	width : 600px;
	height: 600px;
	z-index:500;
}

.thumbnail:hover span
{visibility: visible;
	left: 0px;
	z-index:800;
}

.thumbnail1:hover span
{visibility: visible;
	left: 50%;
	margin-top: 3%;
	z-index:500;
}


/* *************** Calendrier */
.ds_box {
	background-color: #FFF;
	border: 1px solid #000;
	position: absolute;
	z-index: 32767;
}

.ds_tbl {
	background-color: #FFF;
}

.ds_head {
	background-color: #333;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
}

.ds_subhead {
	background-color: #CCC;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 32px;
}

.ds_cell {
	background-color: #EEE;
	color: #000;
	font-size: 13px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #F3F3F3;
} /* This hover code won't work for IE */



